[setup]
database=openoffice4115.msi
msiversion=2.0
productname=OpenOffice
productcode={049FD8FE-D89E-4D78-888B-5DB64F442E7F}
productversion=4.115.9813
upgradekey=Software\OpenOffice\OpenOffice\4.1.15\{049FD8FE-D89E-4D78-888B-5DB64F442E7F}
[languages]
count=1
default=1046
